/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <engine/member.h> 



member member_new() {

	member instance;

	return instance;

}

member * member_newPointer() {

	struct member * pointer = malloc( sizeof ( struct member ) );

	return pointer;

}

